.TH BURROW 8 "May 28 2018"
.SH NAME
Burrow \- Apache Kafka consumer lag checking
.SH SYNOPSIS
.B Burrow
[\fB\-config-dir\fR \fIdirectory\fR]
.SH DESCRIPTION
Burrow is a monitoring companion for Apache Kafka that provides
consumer lag checking as a service without the need for specifying
thresholds. It monitors committed offsets for all consumers and
calculates the status of those consumers on demand.
.PP
An HTTP endpoint is provided to request status on demand,
as well as provide other Kafka cluster information.
.PP
There are also configurable notifiers that can send status out
via email or HTTP calls to another service.
.SH OPTIONS
.TP
.B \-config-dir
Directory that contains the configuration file.
.SH SEE ALSO
Documentation at https://github.com/linkedin/Burrow/wiki.
